

# TransactionOutputModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**amount** | **Integer** |  |  [optional] |
|**globalIndex** | **Integer** |  |  [optional] |
|**isSpent** | **Boolean** |  |  [optional] |
|**minimumSigs** | **Integer** |  |  [optional] |
|**pubKeys** | **List&lt;String&gt;** |  |  [optional] |



